ranges::back_fn Struct Reference
Range

## Public Member Functions

template<typename Rng >
constexpr auto | operator() (Rng &&rng) const -> range_reference_t< Rng > requires common_range< Rng > &&bidirectional_range< Rng > &&forwarding_range_< Rng >

## Member Function Documentation

## operator()()

template<typename Rng >

constexpr auto ranges::back_fn::operator() | ( | Rng && | rng | ) | const -> range_reference_t<Rng> requires common_range<Rng> && bidirectional_range<Rng> && forwarding_range_<Rng>

Returns
  `*prev(end(rng))`